[Open-FCoE] 2.6.25 Kernel

Tony Baker tony.baker at qlogic.com
Tue Sep 16 23:59:39 UTC 2008


I have Fedora 8 with a 2.6.23 kernel. I see from the instructions I need
a 2.6.25 version. I have tried the http://www.kernel.org/ and all I can
find is the 2.6.26.

 

Is it Ok to use the 26 version?

 

Thanks

 

Tony Baker

Senior Product Applications Engineer (HSG)

QLogic Corporation

 

Office 949 389 6621

Cell    949 922 0299

 

 




More information about the devel mailing list